Public Class Form1

    Dim WithEvents RC As New vRobots.RoCar01

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        RC.SetEvent(4)
        RC.StartEvent()
        RC.MoveC("F")
    End Sub

    Private Sub RC_TouchsChanged(ByVal byTouch As Byte) Handles RC.TouchsChanged
        Select Case byTouch
            Case 1
                Call Turn_R()
            Case 2
                Call Turn_L()
        End Select
    End Sub

    Public Sub Turn_R()

    End Sub

    Public Sub Turn_L()

    End Sub
End Class
